% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/splot-arrows.R
\name{draw_circle_arrow_base}
\alias{draw_circle_arrow_base}
\title{Draw Circle Arrow (Dot)}
\usage{
draw_circle_arrow_base(x, y, size, col = "black", border = NULL)
}
\arguments{
\item{x}{Position x coordinate.}

\item{y}{Position y coordinate.}

\item{size}{Dot radius.}

\item{col}{Fill color.}

\item{border}{Border color.}
}
\description{
Draws a circular dot at the arrow position (alternative to triangular arrow).
}
\keyword{internal}
